@charset "UTF-8";
@-webkit-keyframes scroll {
	0% {
		top: 0;
	}
	100% {
		top: -10px;
	}
}
@keyframes scroll {
	0% {
		top: 0;
	}
	100% {
		top: -10px;
	}
}
.p-link {
	max-width: 345px;
	margin: 50px auto 0;
}
.topics {
	margin-bottom: 75px;
}
.topics_title {}
.topics_title > .icon {}
.topics_title > b {}
.topics_title > small {}
.topics_link {}
.topics_link > a {}
.topics_link > a::before {
	content: "";
}
.topics_link > a::after {
	content: "";
}
.topInfo {
	margin-bottom: 45px;
	position: relative;
	z-index: 2;
}
.topInfo_cols {
	display: flex;
}
.topInfo_col {}
.topInfo_col-no1 {
	width: calc(100% - 280px);
	position: relative;
	z-index: 10;
}
.vis {
	position: relative;
	z-index: 1;
	height: calc(100vh - 80px);
	max-height: 1080px;
}
.vis_title {
	position: absolute;
	z-index: 2;
	left: 50%;
	bottom: 110px;
	max-width: calc(100% - 50px);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 640px;
	transition-duration: .5s;
	transition-property: opacity;
	transition-delay: 0.5s;
	opacity: 0;
}
.slick-initialized + .vis_title {
	opacity: 1;
}
.vis_title > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.vis_image {
	background-image: url(/assets/img/home/pt-main01.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: calc(100vh - 80px);
	max-height: 1080px;
}
.vis_scroll {
	position: absolute;
	z-index: 2;
	bottom: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #fff;
	text-align: center;
	line-height: 1;
}
.vis_scroll > .icon {
	display: block;
	font-size: 36px;
	margin-bottom: 5px;
	-webkit-animation-name: scroll;
	animation-name: scroll;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}
.vis_scroll > b {
	display: block;
	font-size: 14px;
}
.status {
	position: absolute;
	z-index: 10;
	top: 15px;
	left: 0;
	border: 2px solid #df591d;
	background-color: #fff;
	border-radius: 3px;
	width: calc(100% - 50px);
	right: 0;
	margin: auto;
	box-sizing: border-box;
	padding: 12px 12px;
}
.status_cols {
	display: flex;
	justify-content: space-between;
}
.status_col {}
.status_col-no1 {
	width: 100px;
}
.status_title {
	font-size: 13px;
	color: #df591d;
	height: 100%;
	border: 2px solid #df591d;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	text-align: center;
	line-height: 1;
	padding: 5px 5px;
}
.status_col-no2 {
	line-height: 1.4;
	font-size: 13px;
	width: calc(100% - 250px);
	margin-right: auto;
	margin-left: 10px;
}
.status_text {}
.status_col-no3 {
	width: 127px;
}
.status_link {
	height: 100%;
}
.status_link > a {
	height: 100%;
	border-radius: 3px;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 20px;
	line-height: 1;
}
.status_link > a::before {
	content: "";
}
.status_link > a::after {
	content: "";
	right: 10px;
	width: 8px;
	height: 8px;
	box-sizing: border-box;
}
.topInfo_col-no2 {
	width: 280px;
	display: flex;
	flex-direction: column;
}
.guide {
	background-color: #df591d;
	height: 50%;
	padding: 10px 19px 13px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	z-index: 0;
}
.guide:first-child {
	z-index: 2;
}
.guide_title {
	line-height: 1;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}
.guide_title > .icon {
	display: block;
	font-size: 40px;
}
.guide_title > b {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
	line-height: 1.4;
}
.guide_list {
	list-style: none;
	position: relative;
	z-index: 2;
}
.guide_list > li {
	margin-top: 8px;
	position: relative;
	z-index: 1;
}
.guide_list > li:first-child {
	margin-top: 0;
}
.guide_list > li:last-child {}
.guide_list > li:nth-child(2n+1) {}
.guide_list > li:nth-child(n+3) {}
.guide_list > li > a {
	text-decoration: none;
	height: 69px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 5px;
	color: #df591d;
	font-size: 13px;
	font-weight: 500;
	border: 1px solid #fff;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color;
	position: relative;
	z-index: 1;
	line-height: 1.2;
	padding: 0 25px;
	padding-left: 10px;
}
.guide_list-cable > li > a {
	color: #ffa200;
}
.guide_list > li > a::before {
	content: "";
}
.guide_list > li > a::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	border: 2px solid #df591d;
	width: 6px;
	height: 6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: none;
	border-left: none;
	right: 15px;
	transition-duration: .3s;
	transition-property: border-color;
}
.guide_list-cable > li > a::after {
	border-color: #ffa200;
}
.guide_list > li > a > .icon {
	display: block;
	font-size: 30px;
}
.guide_linkList {
	list-style: none;
	margin-top: 9px;
}
.guide_linkList > li {
	margin-top: 6px;
}
.guide_linkList > li:first-child {
	margin-top: 0;
}
.guide_linkList > li:last-child {}
.guide_linkList > li:nth-child(2n+1) {}
.guide_linkList > li:nth-child(n+3) {}
.guide_linkList > li > a {
	display: flex;
	text-decoration: none;
	border: 1px solid #fff;
	color: #fff;
	align-items: center;
	padding: 7px 10px;
	line-height: 1.2;
	font-size: 13px;
	font-weight: 500;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.guide_linkList > li > a::before {
	content: "";
}
.guide_linkList > li > a::after {
	content: "";
}
.guide_linkList > li > a > .icon {
	display: block;
	font-size: 20px;
	margin-right: 8px;
}
.guide_linkList > li > a > .icon-nav03 {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
.guide-cable {
	background-color: #ffa200;
}
.sight {}
.sight:last-child {
	margin-bottom: 0;
}
.sight_title {}
.sight_title > .icon {
	-webkit-transform: scale(1.6);
	transform: scale(1.6);
}
.sight_title > b {}
.sight_title > small {}
.sight_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.sight_list > li {
	width: 32%;
	margin-left: 2%;
}
.sight_list > li > img {
	display: block;
	width: 50px;
	height: auto;
	margin: 0 auto;
}
.sight_list > li:first-child {}
.sight_list > li:last-child {}
.sight_list > li:nth-child(3n+1) {
	margin-left: 0;
}
.sight_list > li:nth-child(n+3) {}
.sight_list > li > a {
	display: block;
	text-decoration: none;
	color: inherit;
}
.sight_list > li > a::before {
	content: "";
}
.sight_list > li > a::after {
	content: "";
}
.sight_image {
	padding-bottom: 68%;
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition-duration: .3s;
	transition-property: opacity;
}
.sight_text {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	left: 0;
	background: rgba(0, 0, 0, 0.49);
	color: #fff;
	padding: 15px;
	box-sizing: border-box;
	line-height: 1.4;
	font-weight: bold;
}
.info {
	background-image: url(/assets/img/home/bg-information.jpg);
	padding: 55px 25px 25px;
	margin-bottom: 46px;
	margin-left: -20px;
	margin-right: -20px;
}
.info_title {}
.info_title > .icon {}
.info_title > b {}
.info_title > small {}
.info_cols {
	display: flex;
	justify-content: space-between;
}
.info_col {
	width: 48.5%;
	background-color: #fff;
	padding: 34px 20px 25px;
	box-sizing: border-box;
}
.info_col-no1 {}
.info_col-no2 {
	padding: 18px 18px;
}
.info_fb {
	overflow: hidden;
	text-align: center;
}
.news {}
.news_title {}
.news_title > .icon {}
.news_title > b {}
.news_title > small {}
.news_link {
	max-width: 345px;
	margin: 40px auto 0;
}
.news_link > a {}
.news_link > a::before {
	content: "";
}
.news_link > a::after {
	content: "";
}
.recd {
	margin-bottom: 111px;
	padding-left: 0;
	padding-right: 0;
}
.recd_title {}
.recd_title > .icon {}
.recd_title > b {}
.recd_title > small {}
.recd_item {
	width: 682px;
	margin: 0 auto;
	padding: 0 40px;
	box-sizing: border-box;
	opacity: 0.5;
	transition-duration: .3s;
	transition-property: opacity;
}
.slick-current .recd_item {
	opacity: 1;
}
.recd_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	position: relative;
	z-index: 1;
	padding-bottom: 13px;
	padding-top: 12px;
	outline: none;
}
.recd_item > a::before {
	content: "";
	display: block;
	width: 774px;
	height: 337px;
	background-color: rgba(0, 84, 170, 0.1);
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.recd_item-purple > a::before {
	background-color: #f6e5f4;
}
.slick-current .recd_item > a::before {
	opacity: 1;
}
.recd_item > a::after {
	content: "";
}
.recd_image {
	position: relative;
	z-index: 1;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	margin-bottom: 14px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transition-duration: .3s;
	transition-property: opacity;
	height: 341px;
	width: 682px;
}
.recd_image::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 9px solid #fff;
	box-sizing: border-box;
}
.recd_image > img {
	display: block;
	max-width: 100%;
	height: auto;
	transition-duration: .3s;
	transition-property: opacity;
	opacity: 0;
}
.recd_headline {
	line-height: 1.2;
	text-align: center;
	position: relative;
	z-index: 1;
}
.recd_headline > b {
	display: block;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 4px;
}
.recd_headline > small {
	display: block;
	color: #df591d;
	font-weight: normal;
	font-size: 13px;
}
.recd_link {}
.recd_link > a {}
.recd_link > a::before {
	content: "";
}
.recd_link > a::after {
	content: "";
}
.recd_slide {
	font-size: 0;
	margin-top: -10px;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
}
.recd_slide.slick-initialized {
	opacity: 1;
}
.recd_btn {
	font-size: 57px;
	position: absolute;
	z-index: 12;
	top: 50%;
	color: #df591d;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
}
.recd_btn-prev {
	margin-left: -386px;
}
.recd_btn-next {
	margin-left: 386px;
}
.recd_btn > .icon {
	display: block;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.station {
	margin-bottom: 40px;
	margin-left: -20px;
	margin-right: -20px;
}
.station_title {}
.station_title > .icon {}
.station_title > b {}
.station_title > small {}
.vis_slide {
	font-size: 0;
	height: calc(100vh - 80px);
	overflow: hidden;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
}
.vis_slide.slick-initialized {
	opacity: 1;
}
.gNav_list {
	display: flex;
	flex-direction: column;
}
.gNav_list > li {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.gNav_list > li > a {
	height: 100%;
	flex-grow: 1;
}
.gNav_inner {
	opacity: 0;
	transition-duration: .5s;
	transition-property: opacity;
}
.gNav_inner.isShow {
	opacity: 1;
}
.status_dList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.status_dList > dt {
	white-space: nowrap;
}
.status_dList > dd {}
.caution {
	position: absolute;
	z-index: 11;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1, 0);
	transform: translate(-50%, -50%) scale(1, 0);
	background-color: #fff;
	border: 2px solid #df591d;
	width: calc(100% - 120px);
	box-sizing: border-box;
	padding: 30px 40px;
	line-height: 2;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(7, 0, 2, 0.3);
	-webkit-transform-origin: center top;
	transform-origin: center top;
	opacity: 0;
	transition-property: opacity, transform, -webkit-transform;
	transition-duration: .5s, 0s, 0s;
	transition-delay: 0s, .5s, .5s;
}
.caution.isShow {
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1, 1);
	transform: translate(-50%, -50%) scale(1, 1);
	opacity: 1;
	transition-delay: 0s, 0s, 0s;
}
.caution_title {
	text-align: center;
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
}
.caution_button {
	display: block;
	width: 42px;
	height: 42px;
	position: absolute;
	z-index: 1;
	top: -2px;
	right: -2px;
	background-color: #df591d;
	-webkit-transform-origin: right top;
	transform-origin: right top;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	border-top-right-radius: 3px;
}
.caution_button::before {
	content: "";
	display: block;
	width: 70%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.caution_button::after {
	content: "";
	display: block;
	width: 70%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.caution_body {
	overflow: auto;
	max-height: calc(100vh - 415px);
}
@media screen and (max-width:1199px) {
	.topInfo_col-no1 {
		width: calc(100% - 240px);
	}
	.topInfo_col-no2 {
		width: 240px;
	}
	.caution {
		padding: 20px 20px;
		width: calc(100% - 50px);
	}
}
@media screen and (min-height: 1160px) {
	.caution_body {
		max-height: 790px;
	}
}
@media screen and (max-height: 749px) {
	.guide_list > li > a {
		height: 50px;
	}
}
@media screen and (max-height: 699px) {
	.guide_list > li > a {
		height: 40px;
	}
}
@media screen and (max-height: 649px) {
	.gNav_inner {
		opacity: 1;
	}
}
@media screen and (min-width:1000px) {
	.caution_button:hover {}
	.caution_button:hover::before {
		-webkit-transform: translate(-50%, -50%) rotate(45deg) scale(.8);
		transform: translate(-50%, -50%) rotate(45deg) scale(.8);
	}
	.caution_button:hover::after {
		-webkit-transform: translate(-50%, -50%) rotate(-45deg) scale(.8);
		transform: translate(-50%, -50%) rotate(-45deg) scale(.8);
	}
	.topics_item > a:hover {
		opacity: .7;
	}
	a:hover .topics_image {}
	.topics_link > a:hover {}
	.status_link > a:hover {}
	.guide_list > li > a:hover {
		background-color: #df591d;
		color: #fff;
	}
	.guide_list-cable > li > a:hover {
		background-color: #ffa200;
	}
	.guide_list > li > a:hover::after {
		border-color: #fff;
	}
	.guide_linkList > li > a:hover {
		background-color: #fff;
		color: #df591d;
	}
	.guide_linkList-cable > li > a:hover {
		color: #ffa200;
	}
	.sight_list > li > a:hover {}
	a:hover .sight_image {
		opacity: .7;
	}
	.news_list > li > a:hover {}
	a:hover .news_name {
		text-decoration: none;
	}
	.news_link > a:hover {}
	.recd_item > a:hover {}
	a:hover .recd_image > img {
		opacity: .7;
	}
	.recd_link > a:hover {}
	.recd_btn:hover > .icon {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	a:hover .recd_image {
		opacity: .7;
	}
}
@media screen and (max-width:999px) {
	.p-link {}
	.topics {}
	.topics_title {}
	.topics_title > .icon {}
	.topics_title > b {}
	.topics_title > small {}
	.topics_link {}
	.topics_link > a {}
	.topics_link > a::before {}
	.topics_link > a::after {}
	.topInfo {}
	.topInfo_cols {}
	.topInfo_col {}
	.topInfo_col-no1 {}
	.vis {}
	.vis_title {}
	.vis_title > img {}
	.vis_image {}
	.vis_scroll {}
	.vis_scroll > .icon {}
	.vis_scroll > b {}
	.status {}
	.status_cols {}
	.status_col {}
	.status_col-no1 {}
	.status_title {}
	.status_col-no2 {}
	.status_text {}
	.status_col-no3 {}
	.status_link {}
	.status_link > a {}
	.status_link > a::before {}
	.status_link > a::after {}
	.topInfo_col-no2 {}
	.guide {}
	.guide_title {}
	.guide_title > .icon {}
	.guide_title > b {}
	.guide_list {}
	.guide_list > li {}
	.guide_list > li:first-child {}
	.guide_list > li:last-child {}
	.guide_list > li:nth-child(2n+1) {}
	.guide_list > li:nth-child(n+3) {}
	.guide_list > li > a {}
	.guide_list-cable > li > a {}
	.guide_list > li > a::before {}
	.guide_list > li > a::after {}
	.guide_list-cable > li > a::after {}
	.guide_list > li > a > .icon {}
	.guide_linkList {}
	.guide_linkList > li {}
	.guide_linkList > li:first-child {}
	.guide_linkList > li:last-child {}
	.guide_linkList > li:nth-child(2n+1) {}
	.guide_linkList > li:nth-child(n+3) {}
	.guide_linkList > li > a {}
	.guide_linkList > li > a::before {}
	.guide_linkList > li > a::after {}
	.guide_linkList > li > a > .icon {}
	.guide_linkList > li > a > .icon-nav03 {}
	.guide-cable {}
	.sight {}
	.sight_title {}
	.sight_title > .icon {}
	.sight_title > b {}
	.sight_title > small {}
	.sight_list {}
	.sight_list > li {}
	.sight_list > li:first-child {}
	.sight_list > li:last-child {}
	.sight_list > li:nth-child(3n+1) {}
	.sight_list > li:nth-child(n+3) {}
	.sight_list > li > a {}
	.sight_list > li > a::before {}
	.sight_list > li > a::after {}
	.sight_image {}
	.sight_text {}
	.info {}
	.info_title {}
	.info_title > .icon {}
	.info_title > b {}
	.info_title > small {}
	.info_cols {}
	.info_col {
		padding: 20px 15px;
	}
	.info_col-no1 {}
	.info_col-no2 {}
	.news {}
	.news_title {}
	.news_title > .icon {}
	.news_title > b {}
	.news_title > small {}
	.news_link {}
	.news_link > a {}
	.news_link > a::before {}
	.news_link > a::after {}
	.recd {}
	.recd_title {}
	.recd_title > .icon {}
	.recd_title > b {}
	.recd_title > small {}
	.recd_item {
		max-width: 600px;
		padding: 0 20px;
	}
	.slick-current .recd_item {}
	.recd_item > a {}
	.recd_item > a::before {
		width: 600px;
		height: 300px;
	}
	.slick-current .recd_item > a::before {}
	.recd_item > a::after {}
	.recd_image {
		height: 280px;
		width: 560px;
	}
	.recd_image::after {}
	.recd_image > img {}
	.recd_headline {}
	.recd_headline > b {}
	.recd_headline > small {}
	.recd_link {}
	.recd_link > a {}
	.recd_link > a::before {}
	.recd_link > a::after {}
	.recd_slide {}
	.recd_btn {
		font-size: 50px;
	}
	.recd_btn-prev {
		margin-left: -300px;
	}
	.recd_btn-next {
		margin-left: 300px;
	}
	.recd_btn > .icon {}
	.station {}
	.station_title {}
	.station_title > .icon {}
	.station_title > b {}
	.station_title > small {}
	.vis_slide {}
	.gNav_list {
		display: block;
	}
	.gNav_list > li {
		display: block;
	}
	.gNav_list > li > a {
		flex-grow: 0;
		height: auto;
	}
	.gNav_inner {
		opacity: 1;
	}
	.gNav_inner.isShow {}
	.status_dList {}
	.status_dList > dt {}
	.status_dList > dd {}
	.caution {}
	.caution_title {}
	.caution_button {}
	.caution_button::before {}
	.caution_button::after {}
	.caution_body {}
	.gStaNav_mask {
		display: none;
	}
}
@media screen and (max-width:767px) {
	.p-link {
		max-width: 260px;
		margin-top: 15px;
	}
	.topics {
		margin-bottom: 45px;
	}
	.topics_title {}
	.topics_title > .icon {}
	.topics_title > b {}
	.topics_title > small {}
	.topics_link {}
	.topics_link > a {}
	.topics_link > a::before {}
	.topics_link > a::after {}
	.topInfo {}
	.topInfo_cols {
		display: block;
	}
	.topInfo_col {
		width: auto;
	}
	.topInfo_col-no1 {}
	.vis {
		height: 72vw;
		min-height: 0;
	}
	.vis_title {
		top: 20px;
		max-width: calc(100% - 30px);
	}
	.vis_title > img {}
	.vis_image {
		height: 72vw;
	}
	.vis_scroll {
		display: none;
	}
	.vis_scroll > .icon {}
	.vis_scroll > b {}
	.status {
		position: static;
		border: none;
		padding: 15px 15px;
		width: auto;
	}
	.status_cols {
		display: block;
		border: 1px solid #dd5a2a;
		padding: 15px 15px;
	}
	.status_col {
		width: auto;
	}
	.status_col-no1 {}
	.status_title {
		border: none;
		font-size: 16px;
	}
	.status_col-no2 {
		margin: 11px 0;
	}
	.status_text {}
	.status_col-no3 {}
	.status_link {
		max-width: 233px;
		margin: 0 auto 0;
	}
	.status_link > a {
		height: 43px;
		font-size: 14px;
	}
	.status_link > a::before {}
	.status_link > a::after {}
	.topInfo_col-no2 {
		flex-direction: row;
	}
	.guide {
		height: auto;
		width: 50%;
		padding: 10px 15px 15px;
		justify-content: flex-start;
	}
	.guide_title {
		flex-grow: 1;
	}
	.guide_title > .icon {
		font-size: 30px;
	}
	.guide_title > b {
		font-size: 13px;
	}
	.guide_list {}
	.guide_list > li {}
	.guide_list > li:first-child {}
	.guide_list > li:last-child {}
	.guide_list > li:nth-child(2n+1) {}
	.guide_list > li:nth-child(n+3) {}
	.guide_list > li > a {
		height: 46px;
		border-radius: 3px;
		padding-right: 20px;
	}
	.guide_list-cable > li > a {}
	.guide_list > li > a::before {}
	.guide_list > li > a::after {
		right: 10px;
	}
	.guide_list-cable > li > a::after {}
	.guide_list > li > a > .icon {}
	.guide_linkList {}
	.guide_linkList > li {}
	.guide_linkList > li:first-child {}
	.guide_linkList > li:last-child {}
	.guide_linkList > li:nth-child(2n+1) {}
	.guide_linkList > li:nth-child(n+3) {}
	.guide_linkList > li > a {
		padding: 5px 10px;
		font-size: 12px;
	}
	.guide_linkList > li > a::before {}
	.guide_linkList > li > a::after {}
	.guide_linkList > li > a > .icon {}
	.guide_linkList > li > a > .icon-nav03 {}
	.guide-cable {}
	.sight {}
	.sight_title {}
	.sight_title > .icon {}
	.sight_title > b {}
	.sight_title > small {}
	.sight_list {
		justify-content: center;
	}
	.sight_list > li {
		width: 49%;
	}
	.sight_list > li:first-child {}
	.sight_list > li:last-child {}
	.sight_list > li:nth-child(3n+1) {
		margin-left: 2%;
	}
	.sight_list > li:nth-child(2n+1) {
		margin-left: 0;
	}
	.sight_list > li:nth-child(n+3) {
		margin-top: 2%;
	}
	.sight_list > li > a {}
	.sight_list > li > a::before {}
	.sight_list > li > a::after {}
	.sight_image {}
	.sight_text {
		font-size: 11px;
		padding: 10px 10px;
	}
	.info {
		margin-left: -15px;
		margin-right: -15px;
		padding: 25px 15px;
	}
	.info_title {}
	.info_title > .icon {}
	.info_title > b {}
	.info_title > small {}
	.info_cols {
		display: block;
	}
	.info_col {
		width: auto;
		padding: 15px 15px;
	}
	.info_col-no1 {
		margin-bottom: 15px;
	}
	.info_col-no2 {}
	.news {}
	.news_title {}
	.news_title > .icon {}
	.news_title > b {}
	.news_title > small {}
	.news_link {
		margin-top: 15px;
	}
	.news_link > a {}
	.news_link > a::before {}
	.news_link > a::after {}
	.recd {
		margin-bottom: 45px;
	}
	.recd_title {}
	.recd_title > .icon {}
	.recd_title > b {}
	.recd_title > small {}
	.recd_item {
		max-width: 280px;
		padding: 0 10px;
	}
	.slick-current .recd_item {}
	.recd_item > a {
		padding-bottom: 10px;
	}
	.recd_item > a::before {
		width: 280px;
		height: 160px;
	}
	.slick-current .recd_item > a::before {}
	.recd_item > a::after {}
	.recd_image {
		height: 130px;
		width: 260px;
	}
	.recd_image::after {
		border-width: 4px;
	}
	.recd_image > img {}
	.recd_headline {}
	.recd_headline > b {
		font-size: 18px;
	}
	.recd_headline > small {
		font-size: 10px;
	}
	.recd_link {}
	.recd_link > a {}
	.recd_link > a::before {}
	.recd_link > a::after {}
	.recd_slide {}
	.recd_btn {
		font-size: 35px;
	}
	.recd_btn-prev {
		margin-left: -140px;
	}
	.recd_btn-next {
		margin-left: 140px;
	}
	.recd_btn > .icon {}
	.station {
		margin-left: -15px;
		margin-right: -15px;
	}
	.station_title {}
	.station_title > .icon {}
	.station_title > b {}
	.station_title > small {}
	.vis_slide {
		height: 72vw;
	}
	.gNav_list {}
	.gNav_list > li {}
	.gNav_list > li > a {}
	.gNav_inner {}
	.gNav_inner.isShow {}
	.status_dList {}
	.status_dList > dt {}
	.status_dList > dd {}
	.caution {
		font-size: 12px;
		line-height: 1.8;
		border-width: 1px;
		padding: 20px 15px;
		top: 12%;
		-webkit-transform: translate(-50%, 0) scale(1, 0);
		transform: translate(-50%, 0) scale(1, 0);
	}
	.caution.isShow {
		-webkit-transform: translate(-50%, 0) scale(1, 1);
		transform: translate(-50%, 0) scale(1, 1);
	}
	.caution_title {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.caution_button {
		width: 36px;
		height: 36px;
		top: -1px;
		right: -1px;
		border-top-right-radius: 2px;
	}
	.caution_button::before {
		width: 60%;
		height: 1px;
	}
	.caution_button::after {
		width: 60%;
		height: 1px;
	}
	.caution_body {
		max-height: calc(100vh - 210px);
	}
}
@media screen and (max-width:374px) {
	.guide {
		padding-left: 10px;
		padding-right: 10px;
	}
}
